uuid: 20fb6506-d1f2-40dc-a77f-46e8c58c36b5
langcode: en
status: true
dependencies:
  config:
    - node.type.blog
id: node.blog.metatag
field_name: metatag
entity_type: node
bundle: blog
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
